package com.qmth.teachcloud.mark.dto.refix;

public class AnswerRefixVo {

    private Long updateTime;

    public static AnswerRefixVo create() {
        AnswerRefixVo vo = new AnswerRefixVo();
        vo.setUpdateTime(System.currentTimeMillis());
        return vo;
    }

    public Long getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Long updateTime) {
        this.updateTime = updateTime;
    }

}
